@charset "UTF-8";
/**
 * Header
 */
/**
 * Variables
 */
/**
 * Используемые шрифты
 *
 * @prop {String} key - Тип шрифта
 * @prop {String} value - Название шрифта
 */
/**
 * Пути до директорий BA
 * @prop {String} key
 * @prop {String} value
 */
/**
 * Общие цвета BA
 * @prop {String} key
 * @prop {Color} value
 */
/**
 * Functions
 */
/**
 * Получение конфигурации
 * @param {String} $name - название типа
 * @return {variables} - значение
 */
/**
 * Получение шрифта по его имени
 *
 * @param {String} $type - Тип шрифта из карты в $font-families
 * @result {String} - Выбранный шрифт и шрифт по умолчанию
 */
/**
 * Получение правильного пути для картинки
 *
 * @param {String} $image - путь к картинке от папки img
 * @return {String} - правильный путь к картинке
 */
/**
 * Получение цвета BA по названию
 * @param {String} $name - название типа
 * @return {Color} - цвет
 */
/**
 * Получение пути BA по названию
 * @param {String} $name - название
 * @return {String} - путь
 */
/**
 * Mixins
 */
/**
 * Анимация свойств
 * @param {Map} $opts
 */
/**
  NEW BUTTONS
 *   @param {String} $border_color - border color
 *   @param {String} $border_hover_color - border color for hover
 *   @param {String} $border_disabled_color - border color for disabled
 *   @param {String} $color - text color
 *   @param {String} $color_hover - text color for hover
 *   @param {String} $color_disabled - text color for disabled
 *   @param {String} $bg_color - background color
 *   @param {String} $bg_hover_color - background color for hover
 *   @param {String} $bg_disabled_color - background color for disabled
 */
/**
 * No user select
 */
/**
 * Размеры блока
 *
 * @param {String} width - Ширина
 * @param {String} height - Высота. Если не задана, то по умолчанию берется ширина.
 */
/**
 * Фиксированный блок на всю страницу
 *
 * @param {Number} $z_index - слой
 * @param {Number} $opacity - прозрачность
 * @param {String} $background - цвет фона
 */
/**
 * Блок с выравниванием по центру страницы
 *
 * @param {String} $w - ширина блока
 * @param {String} $h - высота блока
 * @param {String} $position - позиционирование
 * @param {String} $z_index - слой
 */
/**
 * Вращение элемента
 *
 * @param {Number} angle - Угол вращения
 */
/**
 * Шаблон иконки
 * @param {String} $name
 * @param {String} $width
 * @param {String} $height
 * @param {Map} $opts
 */
/**
 * Шаблон для иконки при наведении
 * @param {String} $name
 * @param {Map} $opts
 */
/**
 * Прогрессивная загрузка изображения
 * @param {String} $path - путь в папке img/ba_outer
 * @param {String} $name
 * @param {String} $ext
 * @param {Map} $opts
 */
/**
 * Изображение для retina экранов
 * @param {String} $url_image
 */
/**
 * Placeholders
 */
/**
 * Ширина блока
 */
/**
 * Ширина части блока
 */
/**
 * Троеточие, если текст не помещается
 */
.header {
  position: relative;
  width: 100%;
  background-color: transparent; }
  .header__container {
    transition: background-color 0.2s ease 0s;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 101;
    background-color: #ffffff; }
    .header__container::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      right: 0;
      height: 1px;
      width: 100%;
      background-color: #edeeef; }
    .active .header__container::after {
      transition: background-color 0s ease 0.2s; }
    .header__container section {
      display: flex;
      align-items: center;
      padding-top: 0;
      height: 99px; }
      @media (max-width: 1279px) {
        .header__container section {
          display: none; } }
    .header__container .header__section {
      height: 99px;
      display: flex;
      align-items: center; }
    .header__container .type-link {
      transition: all 0.15s ease 0s;
      color: #292f37;
      cursor: pointer; }
      .header__container .type-link.mod__active, .header__container .type-link:hover {
        color: #85bc32;
        text-decoration: none; }
    .header__container .header__nav-item {
      margin-left: 40px;
      font: bold 14px/24px "Gravity", sans-serif; }
    .header__container .header__nav-logo {
      width: 117px;
      margin-right: 58px;
      margin-top: -8px; }
      .header__container .header__nav-logo .logo-white {
        display: none; }
      .header__container .header__nav-logo .logo-dark {
        display: block; }
    .header__container .header__nav-signup {
      position: relative;
      margin-right: 30px;
      font: normal 13px/24px "Gravity", sans-serif;
      color: #292f37; }
    .header__container .lang_menu {
      margin-right: 30px; }
  .header__dropdown {
    position: absolute;
    top: 99px;
    left: 0;
    right: 0;
    z-index: 100;
    padding-top: 0;
    background-color: #fff;
    box-shadow: 0 12px 54px 0 rgba(0, 0, 0, 0.32);
    transition: visibility 0s ease 0.2s, opacity 0.2s ease 0s;
    visibility: hidden;
    opacity: 0;
    /*    @include tablet_max_width {
      display: none;
    }*/ }
    @media (max-width: 1279px) {
      .header__dropdown {
        display: none !important; } }
    .active .header__dropdown {
      opacity: 1;
      visibility: visible;
      transition-delay: 0s; }
    .header__dropdown-wrapper {
      width: 100%;
      max-width: 1026px;
      margin-left: 145px;
      margin-right: auto;
      padding-top: 30px;
      padding-bottom: 46px; }
    .header__dropdown .header-list__row {
      display: flex; }
    .header__dropdown .header-list__title {
      margin-top: 0; }
    .header__dropdown .header-list__text {
      font-size: 13px;
      line-height: 18px;
      color: #979ca9; }
    .header__dropdown .header-list__link {
      transition: background-color 0.15s ease 0s;
      display: flex;
      flex-direction: column;
      width: 100%;
      max-width: 360px;
      padding: 18px 30px 26px 30px;
      border-radius: 8px;
      background-color: #ffffff; }
      .header__dropdown .header-list__link:first-child {
        max-width: 300px; }
      .header__dropdown .header-list__link:hover {
        background-color: #f6f6f7;
        text-decoration: none; }
      .header__dropdown .header-list__link--offset {
        margin-left: auto;
        max-width: 360px !important; }
    .header__dropdown .wrapper-product {
      margin-left: -30px;
      max-width: 1220px; }
      .header__dropdown .wrapper-product .header-list__logo img {
        height: 45px;
        width: auto; }
      .header__dropdown .wrapper-product .header-list__link {
        padding-top: 16px;
        padding-bottom: 24px;
        max-width: 305px; }
      .header__dropdown .wrapper-product .header-list__title {
        margin-top: 16px; }
    .header__dropdown .wrapper-price .header-list__row {
      flex-flow: row wrap; }
    .header__dropdown .wrapper-price .header-list__link {
      align-items: flex-end;
      flex-direction: row;
      max-width: 320px; }
      .header__dropdown .wrapper-price .header-list__link:first-child {
        max-width: 320px; }
    .header__dropdown .wrapper-price .header-list__title {
      margin-bottom: 0; }
    .header__dropdown .wrapper-price .header-list__logo {
      width: 100%;
      max-width: 42px;
      height: 56px;
      margin-right: 24px; }
  .header__overlay {
    position: fixed !important;
    z-index: 99;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    background-color: rgba(41, 47, 55, 0.7);
    transition: visibility 0s ease 0.2s, opacity 0.2s ease 0s;
    visibility: hidden;
    opacity: 0; }
    .active > .header__overlay {
      visibility: visible;
      opacity: 1;
      transition-delay: 0s; }

.header-mobile {
  display: none; }

.header-transparent .header__container {
  background-color: transparent; }
  .header-transparent .header__container::after {
    background-color: transparent; }
  .header-transparent .header__container .type-link {
    color: #979ca9; }
    .header-transparent .header__container .type-link.mod__active, .header-transparent .header__container .type-link:hover {
      color: #85bc32 !important;
      text-decoration: none; }
  .header-transparent .header__container .header__nav-logo .logo-white {
    display: block; }
  .header-transparent .header__container .header__nav-logo .logo-dark {
    display: none; }
  .header-transparent .header__container .header__nav-signup {
    color: #979ca9; }

.header-transparent .header.active .header__container {
  background-color: #ffffff; }
  .header-transparent .header.active .header__container::after {
    background-color: #edeeef; }
  .header-transparent .header.active .header__container .type-link {
    color: #292f37; }

.header-transparent .header.active .logo-white {
  display: none; }

.header-transparent .header.active .logo-dark {
  display: block; }

.header-transparent .main {
  padding-top: 0;
  padding-bottom: 0; }

@media print {
  .header__container {
    display: none; } }

@media (max-width: 1279px) {
  .header .logo-dark {
    display: none; }
  .header .header-mobile {
    display: block !important; }
    .header .header-mobile__section {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 20px 0 20px;
      height: 72px; }
      .header .header-mobile__section .header-mobile__signup {
        color: #979ca9; }
    .header .header-mobile__menu-btn-open {
      position: relative;
      width: 20px;
      height: 20px;
      margin-top: 8px; }
      .header .header-mobile__menu-btn-open::before, .header .header-mobile__menu-btn-open::after {
        position: absolute;
        content: '';
        background-color: #979ca9;
        height: 2px;
        border-radius: 3px; }
      .header .header-mobile__menu-btn-open::before {
        top: 3px;
        left: 0;
        width: 75%; }
      .header .header-mobile__menu-btn-open::after {
        bottom: 3px;
        left: 0;
        width: 50%; }
      .header .header-mobile__menu-btn-open span {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 100%;
        height: 2px;
        background-color: #979ca9;
        border-radius: 3px; }
    .header .header-mobile__logo {
      margin-right: -30px; }
    .header .header-mobile__signup {
      display: inline-flex;
      align-items: center;
      font-size: 13px;
      line-height: 24px;
      margin-top: 8px; }
    .header .header-mobile__signup .icon-text__right {
      margin-right: 6px; }
    .header .header-mobile__drop {
      position: fixed;
      top: 0;
      left: 0;
      bottom: 0;
      padding-bottom: 40px;
      width: 100%;
      margin-left: -100%;
      z-index: 105;
      background-image: linear-gradient(to bottom, #101215, #21262e 74%, #2e333c);
      transition: margin-left .2s;
      overflow-y: scroll;
      overflow-x: hidden; }
      .header .header-mobile__drop.active {
        margin-left: 0;
        transition: margin-left .2s; }
    .header .header-mobile__drop-content {
      display: flex;
      flex-direction: column;
      margin-left: auto;
      margin-right: auto;
      padding-left: 20px;
      padding-right: 20px;
      width: 100%;
      max-width: 320px;
      height: 100%; }
      .header .header-mobile__drop-content .products-list {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 44px;
        margin-bottom: 36px; }
        .header .header-mobile__drop-content .products-list__item {
          font-weight: 800; }
          .header .header-mobile__drop-content .products-list__item:last-child {
            margin-bottom: 0; }
          .header .header-mobile__drop-content .products-list__item a.products-list__text {
            display: block;
            padding-bottom: 18px;
            padding-top: 0; }
        .header .header-mobile__drop-content .products-list__item.mod__open p {
          color: #a3cf62;
          transition: color .2s; }
          .header .header-mobile__drop-content .products-list__item.mod__open p .icon-arrow_select_down::after {
            opacity: 1; }
        .header .header-mobile__drop-content .products-list__item.mod__open .icon-arrow_select_down {
          transform: rotate(-180deg); }
        .header .header-mobile__drop-content .products-list__text {
          font-size: 16px;
          color: #ffffff;
          padding-top: 18px;
          padding-bottom: 18px; }
          .header .header-mobile__drop-content .products-list__text:hover {
            text-decoration: none;
            cursor: pointer; }
        .header .header-mobile__drop-content .products-list__link {
          display: block;
          color: #ffffff;
          padding-top: 18px; }
          .header .header-mobile__drop-content .products-list__link:hover {
            text-decoration: none; }
        .header .header-mobile__drop-content .products-list__item.mod__open .dropdown-sublist {
          margin: 18px 0;
          height: auto;
          overflow: auto; }
      .header .header-mobile__drop-content .dropdown-sublist {
        transition: all 0.3s ease 0s;
        position: relative;
        margin: 0;
        height: 0;
        overflow: hidden; }
        .header .header-mobile__drop-content .dropdown-sublist__item {
          display: flex;
          align-items: flex-end;
          margin: 24px 0;
          padding-left: 24px; }
          .header .header-mobile__drop-content .dropdown-sublist__item:first-child {
            margin-top: 0; }
          .header .header-mobile__drop-content .dropdown-sublist__item:last-child {
            margin-bottom: 0; }
        .header .header-mobile__drop-content .dropdown-sublist__link {
          font-size: 14px;
          line-height: 24px;
          font-family: "Gravity-Bold", sans-serif;
          color: #ffffff;
          padding-left: 16px; }
          .header .header-mobile__drop-content .dropdown-sublist__link:hover {
            text-decoration: none; }
        .header .header-mobile__drop-content .dropdown-sublist--education::before, .header .header-mobile__drop-content .dropdown-sublist--mediatrends::before, .header .header-mobile__drop-content .dropdown-sublist--company::before {
          position: absolute;
          content: '';
          width: 4px;
          height: 100%;
          background-color: #a3cf62; }
        .header .header-mobile__drop-content .dropdown-sublist--products .dropdown-sublist__item {
          display: flex;
          align-items: flex-end; }
        .header .header-mobile__drop-content .dropdown-sublist--education .dropdown-sublist__item .dropdown-sublist__link, .header .header-mobile__drop-content .dropdown-sublist--mediatrends .dropdown-sublist__item .dropdown-sublist__link, .header .header-mobile__drop-content .dropdown-sublist--company .dropdown-sublist__item .dropdown-sublist__link {
          padding-left: 0; }
    .header .header-mobile__menu-btn-close {
      position: absolute;
      top: 16px;
      right: 15px;
      padding: 12px; }
      .header .header-mobile__menu-btn-close::before, .header .header-mobile__menu-btn-close::after {
        position: absolute;
        top: 50%;
        left: 4px;
        transform: translate(-50%);
        content: '';
        width: 16px;
        height: 2px;
        background-color: #4c515c; }
      .header .header-mobile__menu-btn-close::before {
        transform: rotate(45deg); }
      .header .header-mobile__menu-btn-close::after {
        transform: rotate(-45deg); }
    .header .header-mobile__btn-demo {
      position: relative;
      width: 100%;
      max-width: 280px;
      margin-top: auto; }
  .header-transparent .header .header-mobile .logo-dark {
    display: none; }
  .header-transparent .header .header-mobile .logo-white {
    display: block; }
  .header-transparent .header.active .logo-dark {
    display: block; }
  .header__container .header-mobile .logo-dark {
    display: block; }
  .header__container .header-mobile .logo-white {
    display: none; } }
